<ion-app>
  <ion-split-pane contentId="main-content">
    <ion-menu contentId="main-content" type="overlay">
      <ion-content>
        <ion-list id="inbox-list">

          <ion-avatar>
            <img src="assets/img/logo.jpg">
          </ion-avatar>
          <ion-list-header>Unisabaneta</ion-list-header>
          <ion-note>virtual@unisabaneta.edu.co</ion-note>

          <!--<ion-menu-toggle auto-hide="false" *ngFor="let p of appPages; let i = index">
            <ion-item (click)="selectedIndex = i" routerDirection="root" [routerLink]="[p.url]" lines="none" detail="false" [class.selected]="selectedIndex == i">
              <ion-icon slot="start" [ios]="p.icon + '-outline'" [md]="p.icon + '-sharp'"></ion-icon>
              <ion-label>{{ p.title }}</ion-label>
            </ion-item>
          </ion-menu-toggle>-->

           <!-- barra de buscar-->
  <ion-searchbar placeholder="Buscar..."></ion-searchbar>
          <ion-menu-toggle auto-hide="false">
            
          </ion-menu-toggle>
          <ion-menu-toggle auto-hide="false">
            <ion-item routerDirection="root" routerLink="ejemplo-listas" lines="none" detail="false"
              [class.selected]="selectedIndex == i">
              <ion-icon color="primary" slot="start" ios="school" md="school"></ion-icon>
              <ion-label>Carreras Universitarias</ion-label>
            </ion-item>
          </ion-menu-toggle>
          <ion-menu-toggle auto-hide="false">
            <ion-item routerDirection="root" routerLink="ejemplo" lines="none" detail="false"
              [class.selected]="selectedIndex == i">
              <ion-icon color="primary" slot="start" ios="book" md="book"></ion-icon>
              <ion-label>Materias</ion-label>
            </ion-item>
          </ion-menu-toggle>
          <ion-menu-toggle auto-hide="false">
              <ion-item routerDirection="root" routerLink="pago" lines="none" detail="false"
                [class.selected]="selectedIndex == i">
                <ion-icon color="primary" slot="start" ios="cash" md="cash"></ion-icon>
                <ion-label>Pago</ion-label>
              </ion-item>
            </ion-menu-toggle>
            <ion-menu-toggle auto-hide="false">
              <ion-item routerDirection="root" routerLink="chat" lines="none" detail="false"
                [class.selected]="selectedIndex == i">
                <ion-icon color="primary" slot="start" ios="chatbubbles-outline" md="chatbubbles-outline"></ion-icon>
                <ion-label>Chat</ion-label>
              </ion-item>
            </ion-menu-toggle>
            <ion-menu-toggle auto-hide="false">
              <ion-item routerDirection="root" routerLink="soccer" lines="none" detail="false"
                [class.selected]="selectedIndex == i">
                <ion-icon color="primary" slot="start" ios="chatbubbles-outline" md="chatbubbles-outline"></ion-icon>
                <ion-label>Soccer</ion-label>
              </ion-item>
            </ion-menu-toggle>



        </ion-list>




        <ion-button (click)="Onlogout()" >Desconectar</ion-button>

      </ion-content>
    </ion-menu>
    <ion-router-outlet id="main-content"></ion-router-outlet>
  </ion-split-pane>
</ion-app>